<div>
  <h2>Svi sastojci:</h2>
  <ul>
    <li *ngFor="let ingredient of ingredients">
      <p>ID: {{ ingredient._id }}</p>
      <p>Naziv: {{ ingredient.name }}</p>
      <p>Kategorija: {{ ingredient.category }}</p>
      <p>Protein: {{ ingredient.nutritiveValues.protein }}</p>
      <p>Ugljeni hidrati: {{ ingredient.nutritiveValues.carbs }}</p>
      <p>Masti: {{ ingredient.nutritiveValues.fat }}</p>
    </li>
  </ul>
</div>
